<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.6320</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.1495</MDI>
      <MDI key="STATISTICS_MEAN">24.6849</MDI>
      <MDI key="STATISTICS_STDDEV">6.8585</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
